#pageContent{
	padding: 0 0 10px 0;
}
.left_side {
	border: 1px solid #D2D2D2;
	border-radius: 5px 5px 5px 5px;
	float: left;
	padding: 0 0 20px 0;
	width: 898px;
	background: #fff;
	margin: 10px 0 5px 0;
}
.left_side h3 {
	background: none repeat scroll 0 0 #414141;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
	display: block;
	font-size: 18px;
	font-weight: bold;
	height: 35px;
	line-height: 2;
	margin: -1px -1px 10px;
	padding: 0 0 0 10px;
	width: 890px;
}
.contact h3 {
	background: none repeat scroll 0 0 #414141;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 35px;
	line-height: 2.6;
	margin: -1px -1px 10px;
	padding: 0 0 0 10px;
	text-transform: uppercase;
	width: 642px;
}
.left_side p {
	color: #3D0510;
	margin: 10px 20px;
	font-size: 15px;
	margin: 20px 20px 10px 20px;
}
.left_side form {
	margin-left: 20px;
}
.left_side label {
	float: left;
	font-weight: bold;
	margin: 10px 20px 0 0;
	text-align: right;
	width: 75px;
}
.left_side input {
	border: 1px solid #AAAAAA;
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
}
.left_side input[type="submit"] {
	margin: 0 0 0 95px;
	padding: 0 2px 0 0;
}
.left_side input {
	margin-left: 5px;
}
.left_side textarea {
	border: 1px solid #AAAAAA;
	border-radius: 5px 5px 5px 5px;
	margin-left: 5px;
	padding: 10px;
}
input[type="submit"] {
	background: none repeat scroll 0 0 #222222;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	width: 100px;
	height: 30px;
	cursor: pointer;
}
#error{
	margin:0 0 0 135px;
}